### Name: studyCenter
### Title: Center the expression values in a study to zero
### Aliases: studyCenter
### Keywords: methods

### ** Examples

  data(expressionSetList)
  centered <- studyCenter(expressionSetList)
  lapply(centered, function(object) round(mean(exprs(object)), 4))



